@charset "UTF-8";
h1:before{
	content:"\f091";
	font-family:FontAwesome;
}
h1 > #h-1-bn {
	margin-bottom: 0;
}
/********** TopPage Table ***********/
.rnd-navi {
	float: left;
	width: 50%;
}
.rnd-navi table {
	margin: 0 0 26px;
}
.rnd-navi span {
	display:none;
}
#page .rnd-navi img{
	border: 0;
	vertical-align: middle;
}
.rnd-navi td {
	padding: 0;
	text-align:center;
}
.rnd-navi a{
	display:block;
	line-height: 45px;
}
.rnd-navi td a:hover {
	background: #EDECE8;	
}
/********** Round-Menu **********/
#s-navi .rnd-menu {
	border-top: 0;
}
#s-navi .rnd-menu .s-n-top {
	width:100%;
}
#s-navi .rnd-menu li{
	float:left;
	clear:none;
	width: 33.333333%;
}
#s-navi .rnd-menu li:after,#s-navi .rnd-menu li a:after{
	content:none;
}
#s-navi .rnd-menu li a:before,#s-navi .rnd-menu .sn-h:before {
	content:"R";
	font:15px Meiryo;
	margin-right: 0.25em;
}
#s-navi .rnd-menu li a, #s-navi .rnd-menu .sn-h{
	padding:0;
	text-align:center;
}

/********** PairGame Top[vs] **********/
#h-1-bn {
	padding:0.5em 0;
	background:#888;
	color:#FFF;
	text-align:center;
	width:240px;
	text-transform: lowercase;
}
#h-1-bn img {
	border:none;
	margin: 0 0.5em;
	vertical-align: middle;
}

@media screen and (max-width:800px) {
	#h-1-bn {
		margin: 0 auto;
	}
}
@media screen and (max-width:640px) {
	.rnd-navi {
		width:auto;
		float:none;
	}
}
